BioMAJ command line tool


Licenses
AGPL-3.0/GPL-3.0-or-later
Install
pip install biomaj-cli==3.1.4